---
- hosts: all
  become: true
  roles:
    - role: "{{ custom_roles.roles_dir }}/{{ custom_roles.target.name }}"
      vars:
        {{ custom_roles.target.name }}_version: "{{ custom_roles.target.version }}"
